{%- extends "_layout_registration.html" %}

{%- block registrationformfields %}
                                {{ macros_form.render_form_item_static(_('Login:'), item.login) }}
                                {{ macros_form.render_form_item_default(form.fullname) }}
                                {{ macros_form.render_form_item_default(form.email) }}
                                {{ macros_form.render_form_item_default(form.organization) }}
                                {{ macros_form.render_form_item_default(form.justification) }}

                                <hr>

                                {{ macros_form.render_form_item_select(form.memberships_wanted) }}

                                <hr>

                                {{ macros_form.render_form_item_select(form.locale) }}
                                {{ macros_form.render_form_item_select(form.timezone) }}

                                <hr>

{%- if permission_can('developer') %}
                                <pre class="pre-scrollable">
{{ apacheenv | pprint }}
                                </pre>
                                <hr>
    {%- endif -%}
{%- endblock registrationformfields %}
